@charset "utf-8";



html {
/* desactive zoom si horiz */
    font-size: 100%;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
}

body {
    background-color: lavender;
    color: #444;
    font-family: system-ui, sans-serif;
    font-weight: 300;
    font-stretch: condensed;
    text-wrap: pretty;
}

* {
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}

@font-face {
    font-family: 'Viaoda Libre';
    src: url('../font/ViaodaLibre-Regular.woff2') format('woff2');
    font-display: swap;
}

a {
    color: #00b;
    text-decoration: none;
    }
    a:hover {
    cursor: pointer;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    }

header {
    align-content: center;
    height: 100vh;
    position: relative;
    text-align: center;
    z-index: 100;
}

nav, section, aside, footer {
    overflow-x: hidden;
    padding-bottom: 200px;
    position: relative;
    z-index: 100;
}

h1, h2 {
    font-family: 'Viaoda Libre', 'Bodoni MT', 'Bodoni 72', 'Goudy Old Style', 'Big Caslon', Baskerville, serif;
    font-size: 1.6rem;
    line-height: 1.4;
}

h1 {
    color: #000;
    padding-bottom: 10px;
}

h2 {
    color: #675;
    padding-bottom: 40px;
}

h3 {
    color: #675;
    font-size: 1.2rem;
    font-weight: 600;
    margin: 0 40px 0 40px;
}  

p {
    font-size: 1.2rem;
    height: auto;
    margin: 5px 40px 40px 40px;
}



/* COVER FOND ____________________________ */

.divcover {
    height: 100vh;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 10;
}

.imgcoverbleu {
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    width: 100%;
}

.imgcoververt1, .imgcoververt2 {
    animation: fonv 2s linear forwards;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity: 0;
    position: absolute;
    width: 100%;
    }

    @keyframes fonv {
        0% {opacity: 0;}
      100% {opacity: 1;}
}

.imgcoververt1 {
    animation-delay: 4s;
}

.imgcoververt2 {
    animation-delay: 1s;
}



/* COULEUR BLOCS _______________________________ */

.fondclair {
    background-color: #ffffff;
}

.fondmoyen {
    background-color: #f6f5f4;
}

.fonddark {
    background-color: #E6E5E4;
}

.fondflou {
    background-color: #fff6;
    backdrop-filter: blur(12px);
        -webkit-backdrop-filter: blur(12px);
}



/* MENUS TOP ET BAS __________________________ */

.divtopgauche {
    height: auto;
    left: 5px;
    position: fixed;
    top: 10px;
    width: auto;
    z-index: 150;
}

.divenbas {
    bottom: 0;
    height: auto;
    left: 0;
    padding: 12px;
    position: absolute;
    right: 0;
}



/* IMG_________________________________ */

.img-icones {
    height: auto;
    margin-top: 5px;
    width: 30px;
}

.img1col {
    float: left;
    height: auto;
    margin: 6px 4% 10px 0;
    width: 16%;
}

.img2col {
    float: right;
    height: auto;
    margin: 6px 0 10px 5%;
    pointer-events: none;
    width: 37%;
}

.img3col {
    float: left;
    height: auto;
    margin: 6px 5% 10px 0;
    width: 58%;
}

.img5col {
    height: auto;
    margin: 0 0 10px 0;
    width: 100%;
}

.imgbloem {
    height: auto;
    margin-top: 20px;
    width: 120px;
}



/* TXT _______________________________ */

.txt-petit {
    font-size: 0.9rem;
    font-style: italic;
}

.txt-icons {
    font-size: 2rem;
    font-weight: bold;
}

.blanc {
    color: #fff;
}



/* RGPD ____________________________ */

.rgpd {
    background-color: #0f0;
    height: auto;
    padding: 0 6px 0 6px;
    width: auto;
}


/* AUTRES ____________________________________ */

.visibleyesno {
    display: none;
}

.aumilieu {
    text-align: center;
}



/* FORM ___________________________ */

form {
    margin: 5px 50px 60px 50px;
}

textarea {
    margin: 20px 0 32px 0;
    width: 98%;
    height: 140px;
}

input {
    width: 140px;
    height: 60px;
}



/* SOS _________________________________ */

.divrouge {
    background-color: red;
    border-radius: 50%;
    height: 50px;
    margin: auto;
    overflow: hidden;
    outline: red 2px solid;
    outline-offset: 4px;
    width: 50px;
}

.lecteur {
    opacity: 0;
}





/* PHONE PADS VERTIC ____________________ */

@media screen and (orientation: portrait) {

.logo {
    width: 70%;
}

p {
    margin: 0 20px 90px 20px;
}

h3 {
    margin: 0 20px 0 20px;
}

.img1col {
    width: 40%;
    margin: 6px 30% 10px 30%;
}

.img2col, .img3col {
    width: 98%;
    margin: 6px 0 10px 0;
    float: none;
}

}



/* XL ____________________________________ */

@media screen and (min-width: 960px) {

html {
    font-size: 105%;
}

body {
    font-stretch: semi-condensed;
}

p, form {
    margin: 5px 15% 40px 15%;
    line-height: 1.6;
}

h3 {
    margin: 0 15% 0 15%;
    line-height: 1.6;
}

.img-icones {
    width: 40px;
}

.visibleyesno {
    display: inline;
}

}



/* XXL ____________________________________ */

@media screen and (min-width: 1440px) {

html {
    font-size: 110%;
}

body {
    font-stretch: normal;
}

p {
    margin: 5px 20% 40px 20%;
    line-height: 1.8;
}

form {
    margin: 5px 20% 90px 20%;
}

h3 {
    margin: 0 20% 0 20%;
    line-height: 1.8;
}

.img-icones {
    width: 50px;
}

}



